> For the complete documentation index, see [llms.txt](https://asiabill.gitbook.io/api-explorer/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://asiabill.gitbook.io/api-explorer/api-reference/ju-fu.md).

# 拒付

{% openapi src="/files/PClHJrVdvZlHYtVpxOuK" path="/openApi/V2022-03/chargebacks" method="get" %}
[openApi\_sign\_book.json](https://1129616527-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FMb9UzyxGUyxHylm4UJSJ%2Fuploads%2Fmb4kbdEp0o8kz7esQkmQ%2FopenApi_sign_book.json?alt=media\&token=3d1b62b9-c3c0-41ab-b34d-d679df782126)
{% endopenapi %}

### 请求报文示例

{% code title="chargebacks.sh" %}

```
curl --request GET\
  --url https://{openApiUrl}/openApi/V2022-03/chargebacks?endTime=2022-05-01T00:00:00&orderNo=20220429103335&pageIndex=1&pageSize=10&startTime=2021-12-01T00:00:00&tradeNo=2022042910362912053026 \
  --header 'request-id: 58675' \
  --header 'request-time: 1651888520935' \
  --header 'gateway-no: 12345001' \
  --header 'sign-info: 787966BF2479A1BE8E1886CD18E6919447FAF4F357E7056188D4F035661B822B' \
```

{% endcode %}

#### 结果对象属性描述

| property name | type    | description                                                                      |
| ------------- | ------- | -------------------------------------------------------------------------------- |
| code          | String  | 响应码                                                                              |
| message       | String  | 响应信息                                                                             |
| data          | Object  | 数据体                                                                              |
| page          | Object  | 分页对象                                                                             |
| total         | Integer | 总记录条数                                                                            |
| pageSize      | Integer | 每页数据条数                                                                           |
| pageIndex     | Integer | 当前页                                                                              |
| list          | Array   | 列表                                                                               |
| batchNo       | String  | 退款编号                                                                             |
| tradeNo       | String  | 交易流水号                                                                            |
| orderNo       | String  | 商户订单号                                                                            |
| orderAmount   | double  | 订单金额                                                                             |
| orderCurrency | String  | 订单币种                                                                             |
| amount        | double  | 拒付金额                                                                             |
| currency      | String  | 交易币种                                                                             |
| reason        | String  | 拒付原因                                                                             |
| tradeDate     | String  | 交易时间                                                                             |
| cpdDate       | String  | cpd时间                                                                            |
| replyDeadline | String  | 回复截止时间                                                                           |
| status        | String  | <p>拒付状态<br>pending：待处理</p><p>success：成功</p><p>fail：失败</p>                        |
| exeDate       | String  | 执行时间                                                                             |
| appealStatus  | String  | <p>申诉状态<br>未申诉：non-represented<br>申诉待处理：pending<br>申诉成功：success<br>申诉失败：fail</p> |
| remark        | String  | 备注                                                                               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://asiabill.gitbook.io/api-explorer/api-reference/ju-fu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
